Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1882573 - php-di-7.0.0-beta3 is available
Summary: php-di-7.0.0-beta3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: php-di
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-25 02:53 UTC by Upstream Release Monitoring
Modified: 2021-03-31 10:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-25 02:53:17 UTC
Latest upstream release: 6.2.3
Current version/release in rawhide: 6.2.2-1.fc34
URL: http://php-di.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8697/

Comment 1 Upstream Release Monitoring 2020-10-02 02:58:58 UTC
Latest upstream release: 6.2.4
Current version/release in rawhide: 6.2.2-1.fc34
URL: http://php-di.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8697/

Comment 2 Upstream Release Monitoring 2020-10-05 17:13:05 UTC
Latest upstream release: 7.0.0-beta2
Current version/release in rawhide: 6.2.2-1.fc34
URL: http://php-di.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8697/

Comment 3 Upstream Release Monitoring 2021-03-07 07:14:22 UTC
Latest upstream release: 7.0.0-beta3
Current version/release in rawhide: 6.2.2-2.fc34
URL: http://php-di.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8697/

Comment 4 Remi Collet 2021-03-31 10:28:45 UTC
Latest stable version is 6.3.1
Build in rawhide only, fixing PHP 8 FTBFS
https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8ca8bd332


Note You need to log in before you can comment on or make changes to this bug.